.icons{background-image:url(../images/sprites.png);_background-image:url(../images/sprites_8.png);background-repeat:no-repeat;background-color:rgba(0,0,0,0)}
.share-items a{font-size:0;margin-right:20px}
.share-items i{display:inline-block;width:36px;height:36px;-webkit-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear}
.share-items-ntes i{background-position:0 -51px}
.share-items-sina i{background-position:-56px -51px}
.share-items-qq i{background-position:-112px -51px}
.share-items-ntes:hover i{background-position:0 -100px}
.share-items-sina:hover i{background-position:-56px -100px}
.share-items-qq:hover i{background-position:-112px -100px}
.share-join-item{position:relative;_z-index:2}
.share-join-item ul{_z-index:2;background-color:#fff;display:none;position:absolute;width:146px;border:1px #cdcdcd solid;z-index:999;right:0;top:5px}
.share-menu{width:63px;height:20px;overflow:hidden;line-height:1000px;display:block;cursor:pointer;background:url(../images/news_share1.png) no-repeat 0 -2px;_background:url(../images/news_share1_8.png) no-repeat 0 -2px}
.share-join .pl30{padding-left:30px}
.news_tie{font-size:12px;height:20px;padding:0 20px;color:#888}
.news_tie .join_num{display:block;height:24px;padding-left:28px;color:#888;background:url(../images/news_tie.png) 0 1px no-repeat;_background:url(../images/news_tie_8.png) 0 1px no-repeat;-webkit-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear}
.news_tie a.join_num:hover{color:#53a193;background-position:0 -63px}
.join_keys{float:left;display:inline;margin-left:-10px}
.join_keys a{background:#ffa438;height:20px;float:left;display:inline;margin-left:10px;color:#fff;overflow:hidden;padding:0 12px;line-height:20px}
.join_keys a:hover{text-decoration:none;color:#fff;background:#ff6c00}
.share-tab-ntes,.share-tab-sina,.share-tab-qq,.share-tab-renren,.share-tab-youdao{padding:6px 0;margin:0 15px}
.share-tabs a{display:block;line-height:24px;padding-left:30px;margin-right:9px;-webkit-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;color:#252525}
.share-tabs a:hover{text-decoration:none;color:#ff6c00}
.share-tab-ntes a{background-position:0 -630px;background-image:url(http://img1.cache.netease.com/f2e/education/edu2014/images/sprites2.0.png)}
.share-tab-sina a{background-position:0 -330px}
.share-tab-qq a{background-position:0 -390px}
.share-tab-renren a{background-position:0 -450px}
.share-tab-youdao a{background-position:0 -510px}
.share-tab-ntes a:hover{background-position:0 -660px}
.share-tab-sina a:hover{background-position:0 -360px}
.share-tab-qq a:hover{background-position:0 -420px}
.share-tab-renren a:hover{background-position:0 -480px}
.share-tab-youdao a:hover{background-position:0 -540px}
.border-bottom-dotted{border-bottom:1px #ddd dotted}
.share_tab_hover .share-menu,.share_tab_last_hover .share-menu{-webkit-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;transition:background .3s cubic-bezier(.17,.67,.88,1.25),color .2s linear;background-position:0 -55px}
.share_tab_hover .share-join-item ul{display:block}
.share_tab_last_hover .share-menu{background-position:0 -120px}
.share_tab_last_hover .share-join-item ul{top:-217px;display:block}
.pfoot{margin-top:30px}
.footerbg{height:270px;border-top:1px solid #ddd;background:none repeat-x scroll 0 0 #f8f8f8}
.footer{margin:0 auto;width:960px}
.footer_channel{width:128px;height:84px;float:left;_display:inline;margin:20px 31px 0 0;background:url(../images/edu_logo.png) no-repeat}
.footer_channel a{display:block;width:100%;height:100%;text-indent:-99em;overflow:hidden}
.footer_content{float:left}
.other_info{padding:30px 0 20px 25px}
.news_sub{width:180px;height:270px;float:left;border-left:1px solid #ddd}
.other_channels{width:340px;height:270px;float:left;border-left:1px solid #ddd}
.other_info{float:left;height:220px;width:251px;border-left:1px solid #ddd}
.footer_module_content h3,.footer_module_coo h3{padding:30px 0 10px 30px;color:#808080;font-weight:bold}
.footer_module_content h3 a,.footer_module_content h3 a:visited,.footer_module_coo h3 a,.footer_module_coo h3 a:visited{color:#808080;font-weight:bold}
.footer_module_content h3 a:hover,.footer_module_coo h3 a:hover{color:#ba2636}
.footer_module_content p a{float:left;width:64px;height:28px;line-height:28px;padding-left:20px;white-space:nowrap;overflow:hidden}
.footer_module_content p a,.footer_module_content p a:visited,.footer_module_coo p a,.footer_module_coo p a:visited{color:#888}
.footer_module_content p a:hover,.footer_module_coo p a:hover{color:#ba2636}
.footer_module_coo{color:#888}
.footer_module_coo p{padding-left:13px;line-height:28px}
.footer_module_coo p a,.footer_module_coo p a:visited{color:#888;display:inline-block;height:28px;padding:0 7px}
.footer_content .search_input_area{width:240px;background:#fff}
.footer_content .top_search .textBox{width:218px;_width:210px}
.footer_content .search_logo{float:right}
.edu_footer_content{float:left;font-weight:bold;color:#888}
.edu_footer_content p{margin:10px 0 0 0}
.edu_footer_content a{color:#888}
.footerbg .passport_entry{float:left;padding:2px 0 0 0}
.footerbg .passport_entry a{padding:0 3px}
.footerbg .passport_entry .weibo a,.footerbg .passport_entry .mail a,.footerbg .passport_entry .rss a,.footerbg .passport_entry .weibo a:hover,.footerbg .passport_entry .mail a:hover,.footerbg .passport_entry .rss a:hover{display:block;height:33px;width:33px;background-image:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png);background-repeat:no-repeat;-webkit-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-moz-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;-o-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear;transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25),color .2s linear}
.footerbg .passport_entry .weibo a{background-position:0 0}
.footerbg .passport_entry .mail a{background-position:-40px 0}
.footerbg .passport_entry .rss a{background-position:-80px 0}
.footerbg .passport_entry .weibo a:hover{background-position:0 -35px}
.footerbg .passport_entry .mail a:hover{background-position:-40px -35px}
.footerbg .passport_entry .rss a:hover{background-position:-80px -35px}
.footerbg .top_search{display:inline;float:right;margin:21px 0 9px 0}
.footerbg .top_search .textBox{width:205px;background:none repeat scroll 0 0 #fff;color:#888;float:left;height:28px;line-height:28px;border:0;text-indent:3px}
.footerbg .search_input_area{width:230px;height:28px;background:#fff;border-color:#e8e8e8;border-left:1px solid #e8e8e8;border-style:solid;border-width:1px}
.footerbg .search_logo{background:url(http://img6.cache.netease.com/cnews/news2012/img/icons-sprites-v3.png) no-repeat scroll -350px -70px transparent;cursor:pointer;height:28px;width:22px;float:left;border:0}
.footerbg .mhidden{position:absolute;left:-99999px}
a.gotop{display:block;width:50px;height:49px;position:fixed;_position:absolute;left:50%;bottom:50px;margin-left:520px;overflow:hidden;text-indent:-9999em;display:none}
a.gotop:hover{background-position:0 -49px}
